<?php

// Composer: "fzaninotto/faker": "v1.3.0"
use Faker\Factory as Faker;

class BranchTableSeeder extends Seeder {

	public function run()
	{
		$faker = Faker::create();
    DB::table('Branches')->delete();
		foreach(range(1, 2) as $index)
		{
			Branch::create([
        'name'    => $faker->randomElement(array('Battambang','Phnom Penh')),
        'tel'     => $faker->phoneNumber,
        'location'  => $faker->address,
        'lat_long'  => $faker->latitude.",".$faker->longitude
			]);
		}
	}

}